@charset "utf-8";
/* alc.css style ---追加日：20160217　更新日：20160622--- */

.boxA_inner01{/*枠ありBox*/
	width:88%;
	height:auto;
	border:2px solid #A9A9A9;
	padding:10px;
}
.boxA_inner02{/*枠なしBox w88%*/
	width:88%;
	height:auto;
	padding:10px;
}
.boxA_inner03{/*枠なしBox w90%*/
	width:90%;
	height:auto;
	padding:10px;	
}
.boxA_inner04{/*枠なしBox w95%*/
	width:95%;
	height:auto;
	padding:10px;	
}
.boxA_inner04-1{/*枠なしBox w95% plなし*/
	width:95%;
	height:auto;
	padding:10px 10px 10px 0;
}
.boxA_inner05{/*枠なしBox w100%*/
	width:100%;
	height:auto;
	padding:10px;
}


.boxA_profileBox01{/*TOEIC(R)テスト600点攻略プログラム point2*/
	width:100%;
	height:auto;
	padding:10px	
}
.boxA_profileBox01 .name01{
	line-height:59px;
	padding:0 10px;
	width: 65%!important;
}
.boxA_profileBox01 .name02{
	line-height:59px;
	padding:0 10px;
	width: 78%!important;
}
.boxA_profileBox01 .fukidashi01{
	position:relative;
	padding:25px 12% 4% 10px;
	background:url(http://ec.alc.co.jp/course/tt/img/hum_com0.png) no-repeat 0 0 / 90% 90% ;
}
.boxA_profileBox01 .fukidashi01 p{
	width: 100%!important;
}
.boxA_profileBox01 .tsudukiBox01{
	position: absolute;
	padding: 5px 2%;
	width: 85px;
	bottom: 20px;
	right: 11%;
	font-size:12px;
}
@media only screen and (max-width: 650px) {
.boxA_profileBox01 .name02{
	line-height:1.5em;
	padding:0 10px;
	width: 65%;
}
}
@media only screen and (max-width: 550px) {
.boxA_profileBox01 .name01{
	line-height:1.5em;
	padding:0 10px;
}
.boxA_profileBox01 .fukidashi01{
	padding:35px 12% 10% 10px;
}
}


.five-step{
	margin:15px 0 0 0;
}
.five-step h4{
	margin:15px 0 0 0!important;
}
.five-step .waku_under {
	border-width: 0 2px 2px 2px;
	border-color: #d2d2d2;
	border-style: solid;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 15px;
	width: auto!important;
	max-width: 509px;
	margin: 0 0 0 4px;
}
.five-step .step1 {
	margin: 0 0 0 4px;
	width:300px;
}
.five-step .step1 .inner01{
	margin: 10px auto;
	width:80%;
}
.step_5 .text01{
	padding: 5px;
	word-break: keep-all;
	display:inline-block;
	width:190px;	
}
.step_5 p{
	color:#803000;
}


.disIbox01{
	display:inline-block;
	width:45%;
	padding:5px;
}
.disIbox01 p{
	text-align:left;
	width:100%!important;
}
@media only screen and (max-width: 550px) {
.disIbox01{
  width:95%;
}
}


/*-----ヒアリングマラソン・ジュニア シリウス-----*/

.boxA_101p{width:101%;}
.boxA_YT01{
	width:45%;
	height:auto;
	padding:10px;
	float:left;
}
@media only screen and (max-width: 650px){
.boxA_YT01{
	width:95%;
	float:none;
}
}


/*-----1日10分 日本語からはじめるTOEIC(R)テスト Light-----*/

article .A-box01{
	display:inline-block;
	min-height:250px;
	max-width:160px;
	vertical-align:top;
}


/*-----アルクのabc DVDボックス-----*/

.boxA_dvd01{
	width:96%;
	height:auto;
	padding:10px 2%;
}
.boxA_dvd01 img{
	width:30%;
	margin:10px 1% 20px 1%;
	box-shadow:rgba(168, 168, 168, 0.7)3px 5px 17px 5px;
	-webkit-box-shadow:rgba(168, 168, 168, 0.7)3px 5px 17px 5px;
	-moz-box-shadow:rgba(168, 168, 168, 0.7)3px 5px 17px 5px;
}

@media only screen and (max-width: 640px){
.boxA_dvd01 img{
  width:45%;
  margin:2%;
}
}
@media only screen and (max-width: 320px){
.boxA_dvd01 img{
	width:93%;
	margin:3%;
}
}



.TBbox01{/*横スクロールをつける*/
	width:100%;
	overflow:scroll;
}


/*----------------------------------------------------------
module.css、style.cssより移植
（PCでは読み込まれてて、スマホでは読み込まれてないもの）
----------------------------------------------------------*/
.content-title {
	font-size: 16px;
	margin-bottom: 12px;
	font-weight: bold;
}
.module-box .mod-basic-list li:before {
	content: "・";
	margin-left: -1em;
}


/*----------------------------------------------------------
エンジェルコースでindex.htmlに書かれているcssがスマホに効かないので、
スマホでも効くようになったら消してOK
----------------------------------------------------------*/

/* imgTitle */
.imgTitle,
.imgText {
	margin: 0;
	padding: 0;
	display: block;
	font-size: 0!important;
	line-height: 1!important;
}
/* aCbox11 */
.aCbox11 {
	padding: 0 9px 9px;
	background-color: #f5fdf0;
	zoom: 1;
}
/* aCbox12 */
.aCbox12 {
	padding: 0 0 0 6px;
	background: url(http://ec.alc.co.jp/course/32/img/index_bg09.gif) 0 0 repeat-y;
	zoom: 1;
}
.aCbox12 .col1st,.aCbox12 .col2nd {
	float: left;
	margin:20px 10px 0;
}
.aCbox12 h3 {
	padding-bottom: 2px;
}
.aCbox12 dl {
	padding-top: 6px;
}
.aCbox12 dl dt {
	padding-bottom: 7px;
	font-size: 0;
	line-height: 1;
}
.aCbox12 dl dd {
	padding: 0 0 6px 22px;
}
.aCbox12 dl .iconA {
	background: url(http://ec.alc.co.jp/course/32/img/index_ic02.gif) 2px 0 no-repeat;
	zoom: 1;
}
.aCbox12 dl .iconB {
	background: url(http://ec.alc.co.jp/course/32/img/index_ic03.gif) 2px 0 no-repeat;
	zoom: 1;
}
.aCbox12 dl .iconC {
	background: url(http://ec.alc.co.jp/course/32/img/index_ic04.gif) 2px 0 no-repeat;
	zoom: 1;
}
.aCbox12 dl .iconD {
	background: url(http://ec.alc.co.jp/course/32/img/index_ic05.gif) 2px 0 no-repeat;
	zoom: 1;
}
/*--------------------↑↑↑↑↑↑↑↑↑↑--------------------------------------*/



/*----- 1000時間ヒアリングマラソン -----*/

.cartInfo{margin: 20px 0 50px!important;}
.cartInfo p.prdctPrc{margin-top:-15px!important;}
.prdctBtn2{margin:-8px auto 0!important;}

/*----- 1000時間ヒアリングマラソン最新情報 20160510 -----*/

.HMsaishinBox{
	border:3px dotted #cccccc;
	border-radius:10px;
	position:relative;
	margin:0px auto 30px;
	width: 94%;
	padding: 0 20px;
}
.HMsaishinBox h1{
	float:left;
	position:relative;
	top:-20px;
	left:-40px;
}
.HMsaishinBox h2{
	float:right;
	margin: 25px 20px 0 0;
	font-size: 16px;
	font-weight: bold;
	color:#ec0044;
}
.HMsaishinBox .chief{
	float:left;
	margin:0 20px 20px 0;	
}
.HMsaishinBox .buttonStyle{
	padding:10px 30px;
	font-size:12px;
}



/*----- 1000時間ヒアリングマラソンLP /h4/index13.html -----*/

.sampleBtn01{margin:30px auto 0;}
.sampleBtn01 img:hover{opacity:1!important;}
.bdB_2-ccc{border-bottom:2px solid #ccc;}


/*-----スティーブ・ソレイシィの英会話シリーズ 「NEW!」をつける 20160412 -----*/
.label-new:before{
	content:"NEW!";
	display: inline-block;
	padding: 5px;
	margin:0 5px 0 0;
	font-size: 80%;
	color: #fff;
	font-weight: bold;
	background: #ec0044;
	line-height: 1;
	vertical-align:middle;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.label-osusume:before{
	content:"オススメ";
	display: inline-block;
	padding: 5px;
	margin:0 5px 0 0;
	font-size: 80%;
	color: #fff;
	font-weight: bold;
	background: #ec0044;
	line-height: 1;
	vertical-align:middle;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*----- アルクWEB採点サービス「テストコ」のご紹介 隙間を埋める 20160412

.f0{font-size:0px!important;}
をfont設定をまとめているとこに記載

-----*/

/*----- Gナビにオンライン英会話を追加→そのアイコンを追加 20160413 -----*/

.link-out:after{
	display: inline-block;
	content: "";
  background: url(http://ec.alc.co.jp/img/base/external_link.gif) no-repeat 0 0;
  margin: 0 0 0 8px;
	vertical-align:middle;
	width:12px;
	height:14px;
}

/*----- Gナビのa:hoverで、色々調整 20160413 -----*/
.noUL_Pointer{
	text-decoration:none!important;
	cursor:default!important;
}






/*----------------------------------------------------------
Common
Description: 追加日20160217
----------------------------------------------------------*/
.clear {
	clear: both;
}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/*-----------------------------
Common Style
------------------------------*/

.flL{float:left!important;}
.flR{float:right!important;}

.taC{text-align:center;display:block!important;}
.taR{text-align:right!important;}
.taL{text-align:left!important;}

.vaT{vertical-align:top!important;}
.vaM{vertical-align:middle!important;}
.vaB{vertical-align:bottom!important;}

.disN{display:none;}
.disB{display:block!important;}
.disI{display:inline-block!important;}

.listN{list-style:none!important;}

.of_hidden{overflow:hidden;}

.posiR{position:relative!important;}
.posiA{position: absolute!important;}

.bdN{border:none!important;}

/*-------------------------color--------------------↓↓↓↓↓-----*/

.red{color:red!important;}
.red2{color:#FF3300!important;}
.blue{color:blue!important;}
.blue1{color:#4B7DE8!important;}
.blue2{color:#182986!important;}
.green1{color:green!important;}
.green2{color:#35BD00!important;}
.yellow{color:yellow!important;}
.gold{color:#c1ba00!important;}
.orange{color:#FF9900!important;}
.purple{color:blueviolet!important;}
.pink{color:#FD5F81!important;}

.bk0{color:#000!important;}
.bk1{color:#111!important;}
.bk2{color:#222!important;}
.bk3{color:#333!important;}
.bk4{color:#444!important;}
.bk5{color:#555!important;}
.bk6{color:#666!important;}
.bk7{color:#777!important;}
.bk8{color:#888!important;}
.bk9{color:#999!important;}

.BG_red{background-color:red!important;}
.BG_blue{background-color:blue!important;}
.BG_yellow{background-color:yellow!important;}
.BG_yellow2{background-color:#F3FAD2!important;}
.BG_gold{background-color:#c1ba00!important;}
.BG_orange{background-color:#FF9900!important;}
.BG_purple{background-color:blueviolet!important;}

/*-------------------------color--------------------↑↑↑↑↑-----*/

/*-------------------------font---------------------↓↓↓↓↓-----*/

.f0{font-size:0px!important;}
.f50{font-size:50%!important;}
.f55{font-size:55%!important;}
.f60{font-size:60%!important;}
.f65{font-size:65%!important;}
.f70{font-size:70%!important;}
.f75{font-size:75%!important;}
.f80{font-size:80%!important;}
.f85{font-size:85%!important;}
.f90{font-size:90%!important;}
.f95{font-size:95%!important;}
.f100{font-size:100%!important;}
.f105{font-size:105%!important;}
.f110{font-size:110%!important;}
.f115{font-size:115%!important;}
.f120{font-size:120%!important;}
.f125{font-size:125%!important;}
.f130{font-size:130%!important;}
.f135{font-size:135%!important;}
.f140{font-size:140%!important;}
.f145{font-size:145%!important;}
.f150{font-size:150%!important;}
.f155{font-size:155%!important;}
.f160{font-size:160%!important;}
.f165{font-size:165%!important;}
.f170{font-size:170%!important;}
.f175{font-size:175%!important;}
.f180{font-size:180%!important;}
.f185{font-size:185%!important;}
.f190{font-size:190%!important;}
.f195{font-size:195%!important;}
.f200{font-size:200%!important;}
.f300{font-size:300%!important;}
.f400{font-size:400%!important;}
.f500{font-size:500%!important;}

.f16px{font-size:16px!important;}
.f17px{font-size:17px!important;}
.f18px{font-size:18px!important;}
.f19px{font-size:19px!important;}
.f20px{font-size:20px!important;}
.f21px{font-size:21px!important;}
.f22px{font-size:22px!important;}
.f23px{font-size:23px!important;}
.f24px{font-size:24px!important;}
.f25px{font-size:25px!important;}
.f26px{font-size:26px!important;}

.f-xxs{font-size: xx-small!important;}
.f-xs{font-size: x-small!important;}
.f-s{font-size: small!important;}
.f-m{font-size: medium!important;}
.f-l{font-size: large!important;}
.f-xl{font-size: x-large!important;}
.f-xxl{font-size: xx-large!important;}

.f1em{font-size:1em!important;}
.f2em{font-size:2em!important;}
.f3em{font-size:3em!important;}
.f4em{font-size:4em!important;}
.f5em{font-size:5em!important;}
.f6em{font-size:6em!important;}
.f7em{font-size:7em!important;}
.f8em{font-size:8em!important;}
.f9em{font-size:9em!important;}
.f10em{font-size:10em!important;}

.fB{font-weight:bold!important;}
.fN{font-weight:normal!important;}
.fsI{font-style: italic!important;}

.tdLineT{text-decoration: line-through;color:#ccc!important;}
.tdUline{text-decoration:underline!important;}
.noULine{text-decoration:none!important;}

sup{
	vertical-align:super!important;
}

/*-------------------------font---------------------↑↑↑↑↑-----*/

/*-------------------margin,padding-----------------↓↓↓↓↓-----*/

.mt-50{margin-top:-50px!important;}
.mt-45{margin-top:-45px!important;}
.mt-40{margin-top:-40px!important;}
.mt-35{margin-top:-35px!important;}
.mt-30{margin-top:-30px!important;}
.mt-25{margin-top:-25px!important;}
.mt-20{margin-top:-20px!important;}
.mt-15{margin-top:-15px!important;}
.mt-10{margin-top:-10px!important;}
.mt-8{margin-top:-8px!important;}
.mt-5{margin-top:-5px!important;}
.mt0{margin-top:0px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt65{margin-top:65px!important;}
.mt70{margin-top:70px!important;}
.mt75{margin-top:75px!important;}
.mt80{margin-top:80px!important;}
.mt85{margin-top:85px!important;}
.mt90{margin-top:90px!important;}
.mt95{margin-top:95px!important;}
.mt100{margin-top:100px!important;}

.mr0{margin-right:0px!important;}
.mr5{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
.mr55{margin-right:55px!important;}
.mr60{margin-right:60px!important;}
.mr65{margin-right:65px!important;}
.mr70{margin-right:70px!important;}
.mr75{margin-right:75px!important;}
.mr80{margin-right:80px!important;}
.mr85{margin-right:85px!important;}
.mr90{margin-right:90px!important;}
.mr95{margin-right:95px!important;}
.mr100{margin-right:100px!important;}

.mb0{margin-bottom:0px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}
.mb75{margin-bottom:75px!important;}
.mb80{margin-bottom:80px!important;}
.mb85{margin-bottom:85px!important;}
.mb90{margin-bottom:90px!important;}
.mb95{margin-bottom:95px!important;}
.mb100{margin-bottom:100px!important;}

.ml-20{margin-left:-20px!important;}
.ml-15{margin-left:-15px!important;}
.ml-10{margin-left:-10px!important;}
.ml-5{margin-left:-5px!important;}
.ml0{margin-left:0px!important;}
.ml5{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}
.ml55{margin-left:55px!important;}
.ml60{margin-left:60px!important;}
.ml65{margin-left:65px!important;}
.ml70{margin-left:70px!important;}
.ml75{margin-left:75px!important;}
.ml80{margin-left:80px!important;}
.ml85{margin-left:85px!important;}
.ml90{margin-left:90px!important;}
.ml95{margin-left:95px!important;}
.ml100{margin-left:100px!important;}

.m0{margin:0px!important;}
.m5{margin:5px!important;}
.m10{margin:10px!important;}
.m15{margin:15px!important;}
.m20{margin:20px!important;}
.m25{margin:25px!important;}
.m30{margin:30px!important;}
.m35{margin:35px!important;}
.m40{margin:40px!important;}
.m45{margin:45px!important;}
.m50{margin:50px!important;}

.m1em{margin:1em!important;}
.m2em{margin:2em!important;}

.mr1p{margin-right:1%!important;}
.mr2p{margin-right:2%!important;}
.mr3p{margin-right:3%!important;}
.mr4p{margin-right:4%!important;}
.mr5p{margin-right:5%!important;}
.ml1p{margin-left:1%!important;}
.ml2p{margin-left:2%!important;}
.ml3p{margin-left:3%!important;}
.ml4p{margin-left:4%!important;}
.ml5p{margin-left:5%!important;}

.m10_0{margin:10px 0!important;}
.m20_0{margin:20px 0!important;}
.m30_0{margin:30px 0!important;}
.m40_0{margin:40px 0!important;}
.m50_0{margin:50px 0!important;}

.m_auto{margin-right:auto!important;margin-left:auto!important;display:block;}
.m0_auto{margin:0 auto!important;display:block;}

/*---------------↑↑↑↑↑margin,padding↓↓↓↓↓----------------*/

.pt5{padding-top:5px!important;}
.pt0{padding-top:0px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt45{padding-top:45px!important;}
.pt50{padding-top:50px!important;}
.pt55{padding-top:55px!important;}
.pt60{padding-top:60px!important;}
.pt65{padding-top:65px!important;}
.pt70{padding-top:70px!important;}
.pt75{padding-top:75px!important;}
.pt80{padding-top:80px!important;}
.pt85{padding-top:85px!important;}
.pt90{padding-top:90px!important;}
.pt95{padding-top:95px!important;}
.pt100{padding-top:100px!important;}

.pr0{padding-right:0px!important;}
.pr5{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr45{padding-right:45px!important;}
.pr50{padding-right:50px!important;}
.pr55{padding-right:55px!important;}
.pr60{padding-right:60px!important;}
.pr65{padding-right:65px!important;}
.pr70{padding-right:70px!important;}
.pr75{padding-right:75px!important;}
.pr80{padding-right:80px!important;}
.pr85{padding-right:85px!important;}
.pr90{padding-right:90px!important;}
.pr95{padding-right:95px!important;}
.pr100{padding-right:100px!important;}

.pb0{padding-bottom:0px!important;}
.pb5{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb45{padding-bottom:45px!important;}
.pb50{padding-bottom:50px!important;}
.pb55{padding-bottom:55px!important;}
.pb60{padding-bottom:60px!important;}
.pb65{padding-bottom:65px!important;}
.pb70{padding-bottom:70px!important;}
.pb75{padding-bottom:75px!important;}
.pb80{padding-bottom:80px!important;}
.pb85{padding-bottom:85px!important;}
.pb90{padding-bottom:90px!important;}
.pb95{padding-bottom:95px!important;}
.pb100{padding-bottom:100px!important;}

.pl0{padding-left:0px!important;}
.pl5{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl45{padding-left:45px!important;}
.pl50{padding-left:50px!important;}
.pb55{padding-left:55px!important;}
.pb60{padding-left:60px!important;}
.pb65{padding-left:65px!important;}
.pb70{padding-left:70px!important;}
.pb75{padding-left:75px!important;}
.pb80{padding-left:80px!important;}
.pb85{padding-left:85px!important;}
.pb90{padding-left:90px!important;}
.pb95{padding-left:95px!important;}
.pl100{padding-left:100px!important;}

.p0{padding:0px!important;}
.p5{padding:5px!important;}
.p10{padding:10px!important;}
.p15{padding:15px!important;}
.p20{padding:20px!important;}
.p25{padding:25px!important;}
.p30{padding:30px!important;}
.p35{padding:35px!important;}
.p40{padding:40px!important;}
.p45{padding:45px!important;}
.p50{padding:50px!important;}

.pl5p{padding-left:5%!important;}
.pl10p{padding-left:10%!important;}

/*-------------------margin,padding-----------------↑↑↑↑↑-----*/

/*---------------------------width, height の設定-----------↓↓↓↓↓-----*/

.w5p{width:5%!important;}
.w10p{width:10%!important;}
.w15p{width:15%!important;}
.w20p{width:20%!important;}
.w25p{width:25%!important;}
.w30p{width:30%!important;}
.w35p{width:35%!important;}
.w40p{width:40%!important;}
.w45p{width:45%!important;}
.w50p{width:50%!important;}
.w55p{width:55%!important;}
.w60p{width:60%!important;}
.w65p{width:65%!important;}
.w70p{width:70%!important;}
.w75p{width:75%!important;}
.w80p{width:80%!important;}
.w85p{width:85%!important;}
.w90p{width:90%!important;}
.w92p{width:92%!important;}
.w95p{width:95%!important;}
.w96p{width:96%!important;}
.w98p{width:98%!important;}
.w100p{width:100%!important;}
.w110p{width:110%!important;}
.w115p{width:115%!important;}
.w120p{width:120%!important;}

.w140px{width:140px!important;}
.w145px{width:145px!important;}
.w150px{width:150px!important;}
.w155px{width:155px!important;}
.w160px{width:160px!important;}
.w165px{width:165px!important;}
.w170px{width:170px!important;}
.w175px{width:175px!important;}
.w180px{width:180px!important;}
.w185px{width:185px!important;}
.w190px{width:190px!important;}
.w195px{width:195px!important;}
.w200px{width:200px!important;}

.max-w153{max-width:153px!important;}
.max-w205{max-width:205px!important;}
.max-w220{max-width:220px!important;}
.max-w285{max-width:285px!important;}

.max-w90p{max-width:90%!important;}
.max-w95p{max-width:95%!important;}
.max-w100p{max-width:100%!important;}

.h225{height:225px!important;}

.min-h250{min-height:250px!important;}

/*---------------------------width の設定-----------↑↑↑↑↑-----*/

/*---------------------------動画（Youtube等）のiframe等の設定-----------↓↓↓↓↓-----*/

.embed-youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtube-player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*---------------------------動画（Youtube等）のiframe等の設定-----------↑↑↑↑↑-----*/



/*---------------------------temporary201606-----------↓↓↓↓↓-----*/

/*---------------------------temporary201606-----------↑↑↑↑↑-----*/
